 
<div id="<?php echo $dhtrigger?>" class="slickslider sliderdotsright <?php   echo $cssname;?>" <?php   echo $stylev;?>> 
 

<ul>
<?php 
 
 foreach($result['data'] as $k=>$v){
         // pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
        $kvsm= get_kvsm_cus($v['kvsm_cus'],$v['kvsm']);         
        $img = get_img($kvsm);  $dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev;  
     

?>
    <li class="img tc">
		<a <?php echo $nodeurl;?>> 
		  <img src="<?php echo $img;?>" alt="<?php echo $title;?>" style="width:100%;height:auto"  />
		 </a>
     <div class="title"><?php echo $title;?> </div>
 
	</li>
	<?php
		}
	?>
</ul>
</div>

 <?php 
$ifdots = 'true';
$ifarrows = 'true';
 if(is_int(strpos($cssname,'dotsfalse'))) $ifdots = 'false';
if(is_int(strpos($cssname,'arrowsfalse'))) $ifarrows = 'false'; 
?>

<script>
$(function(){
	    $('#<?php echo $dhtrigger?>>ul').slick({ 
	        infinite: true,
              slidesToShow: 1,
              slidesToScroll: 1,
              autoplay:true,
              autoplaySpeed:2000,
              speed:1000,
               dots: <?php echo $ifdots;?>, 
               arrows:  <?php echo $ifarrows;?>,

	 });


});
</script>
